Announcement

Collapse
No announcement yet.

[WORKAROUND] Error updating 11.0.504 to 11.768 --> MS .NET Framework Required

Collapse
This topic is closed.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Re: Problem with updating 11.0.504 to 11.768; also current DAT file version

    Ok, thanks but first time I see this error... so cannot really help, sorry. Searching the forum for similar cases did not help either. So, you seem alone with this problem, so far.

    Not clear if you get it everytime you try to install ZA or this is still the screenshot from the first time you tried to install ZA.

    If you have tried only once then you should try again with a fresh booted PC, no ZA installed and no third party software running.
    If the issue instead is that you do not like to have NET installed (or part of it) then I am afraid you need to give up on ZAfree and move to a solution that do not use it. Not good to stick to old version of ZA anyway.

    Sorry, no other solutions to suggest to resolve your problem.

    Hope this helps.

    Thanks,
    Fax
    Last edited by fax; July 1st, 2013, 09:09 AM.

    ZoneAlarm Extreme Security
    Click here for ZA Support
    Monday-Sunday 24x7

    Comment


    • #17
      Re: Problem with updating 11.0.504 to 11.768; also current DAT file version

      fax:

      Thanks for the reply. You can now see what I experienced.

      With a verified installer and the fact the ZA downloaded and tried to install .NET Framework. My only suspicion is that it has something to do with "New: Forcefield removed, replaced with new and improved Site Check technology and security toolbar", my thinking is that it is likely changes to the toolbar for compatibility from version to version of some browsers. And I do hope that the developers will reinstate the option to exclude installation of the toolbar at install time.

      As I previously stated, I had difficulty rebooting my system, the OS would not load, and could not boot into Safe Mode until several attempts were made.

      With my serious health conditions, I do not need that "jolt" again this soon. I will stay with ZA AV+FW 11.0.504 for now. I sincerely hope that an answer can be found so that I may continue using ZA rather than having to adapt to and learn another product.

      Please try to leave this thread open for other users who may experience the same problem.

      Comment


      • #18
        Re: Problem with updating 11.0.504 to 11.768; also current DAT file version

        Originally posted by walkerl View Post
        With my serious health conditions, I do not need that "jolt" again this soon. I will stay with ZA AV+FW 11.0.504 for now. I sincerely hope that an answer can be found so that I may continue using ZA rather than having to adapt to and learn another product.
        And I do hope that the developers will reinstate the option to exclude installation of the toolbar at install time.

        Please try to leave this thread open for other users who may experience the same problem.
        Thank you for your Feedback on your experience with the Free Firewall + antivirus update..

        Here is additional information posted at the top of the Free Firewall section from the Forum Moderator.

        The software is provided for Free. A lot of very expensive dollars go into developing Free security software.

        So in exchange for Free software we Require the changing of the Browsers homepage and browser search provider along with a Toolbar. Doing this provides a small amount of revenue to us.

        Were not getting rich off this nor does it pay for all development of Free versions but it helps so that we can continue to offer Free firewall and AV solutions to the public.


        Forum Moderator
        Last edited by GeorgeV; July 1st, 2013, 05:04 PM.
        GeorgeV
        ZoneAlarm® Extreme Security


        Click here for ZA Support
        Monday-Sunday 24x7 Hours
        Closed on Holidays

        Comment


        • #19
          Re: Problem with updating 11.0.504 to 11.768; also current DAT file version

          If .NET was required ZA installer would detect if it was not present on your PC an message would have been display telling you it was required and the installation would stop.

          But .NET is NOT required.

          Sounds like a bad upgrade as fax has suggested and that's all.


          Forum Moderator.
          ZoneAlarm Support 24/7 click here
          Closed on U.S. Holidays

          Comment


          • #20
            Re: Problem with updating 11.0.504 to 11.768; also current DAT file version

            Just trying to get a full understanding.

            How can a "bad upgrade" result in the ZA installer attempting to download and install .NET Framework? The image below was posted above. It shows the download/install attempt of .NET Framework on the ZA installer panel:

            Comment


            • #21
              Re: Problem with updating 11.0.504 to 11.768; also current DAT file version

              I was wrong. .NET 3.5 is required to be installed. The new Site Check feature requires it. This is new in version 11.0768.000

              So when its not detected we will attempt to download and install it.

              In your case since the .NET installer we download from Microsoft is crashing when it runs (not a ZoneAlarm crash ) I would suggest you run the windows update utility and just update EVERYTHING. Don't leave anything out there is no reason to do that at all. Install all critical , non-critical and all other updates of ANY type.

              Yes installing all versions of .net and all the patches for .net can take a Long Long time, but to avoid issues in the futures it better to bit the bullet now.

              After you done that then install ZA again. ZA will not need to download and install .Net again.

              Forum Moderator
              Last edited by Forum-Moderator; July 2nd, 2013, 03:39 PM.
              ZoneAlarm Support 24/7 click here
              Closed on U.S. Holidays

              Comment


              • #22
                Re: [WORKAROUND] Error updating 11.0.504 to 11.768 --> MS .NET Framework Required

                Thank you for all your contributions, the origin of the problem has been identified (MS .NET Framework required).

                Taking into consideration that the OP will move to other solutions not requiring MS .NET Framework and that all relevant information has been given I will be revising the title of the thread to hint to the workaround and closing it.

                I wish the user good luck for his/her new software solution choosen. There is indeed plenty of free software out there depending on users needs and wishes. That's the beauty of free software!

                Thank you.
                Last edited by fax; July 3rd, 2013, 07:21 AM.

                ZoneAlarm Extreme Security
                Click here for ZA Support
                Monday-Sunday 24x7

                Comment

                Working...
                X